Bug 103100 - Display/Video card vonfiguration
Display/Video card vonfiguration
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
other Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-08-26 12:11 EDT by Christopher York
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-08-27 03:57:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christopher York 2003-08-26 12:11:26 EDT
I have a problem with corectly configuring the resolution for the video card/Display. Everytime I try new (guessing) options the resolution reverts to the default 640x480 (I think). This includes generic displays and drivers (VESA).

 The hardware platform:
 DEL 4600C
 Display Flat Panel E151FPp
 chip set Intel 865
 video driver i810
 OS RedHat Kernel 2.4.20-20.9

 It appears that the OS corectly detects the hardware, and the
/etc/X11/XF86Config has the correct values
as per Intel recommendations; http://www.intel.com/support/graphics/linux/graphics.htm

What am I missing ?

Thank you
Comment 1 Mike A. Harris 2003-08-27 03:57:00 EDT
No idea, but bugzilla isn't a tech support forum, and we do not provide
configuration help (or other forms of help) via bugzilla.  Please use one
of our mailing lists of XFree86.org mailing lists to ask technical support
questions.  Also note that Xconfigurator hasn't been in the distribution
since Red Hat Linux 7.3.

Closing NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.